﻿@charset "utf-8";
/* CSS Document */

body{
	background:#dbdbdb;
}

.error {
	border: 1px solid #dbdbdb;
	position: fixed;
	left: 50%;
	top: 50%;
	background-color: white;
	z-index: 100;
	height: 220px;
	margin-top: -151px;
	width: 600px;
	margin-left: -341px;
	padding: 40px;
}
.error .logo {
	float:left;
	width:100%;
	text-align:center;
}
.error .logo a img {
	border:0;
}
.error h1 {
	float:left;
	width:100%;
	text-align:center;
	font: 200 2.5em/31px 'Source Sans Pro', sans-serif;
	padding:20px 0 20px 0;
	margin:0;
	color: #000;
}
.error h2 {
	float: left;
	width: 100%;
	text-align: center;
	color: #7c7c7c;
	font: 400 1.2em/20px 'Source Sans Pro', sans-serif;
	padding: 0 0 2px 0;
	margin: 0;
	text-transform: uppercase;
}
.error .backholder {
	float:left;
	width:100%;
	text-align:center;
	padding:30px 0 0 0;
}
.error .backholder a.back {
	text-transform: uppercase;
	font: 200 2em/24px 'Source Sans Pro', sans-serif;
	text-decoration: none;
	display: block;
	margin: 0 auto;
	color: #4fbd38;
}

.error .backholder a.back:hover{
	font: 600 2em/24px 'Source Sans Pro', sans-serif;
}